/* CSS Document */
div.mMenuBtn{
  position:absolute;
  width:66px;
  left:15px;
  height:100px;
  text-align:center;
  font-family:BreeSerifRegular;
  font-size:14px;
  color:#FFF;
  display:none;
  z-index:9999999;
}

img.mMenuIcon{
  width:65%;
  height:auto;
  margin:20px 0 0 0;
}
  
.mMenuToggle{
  width:100%;
  text-align:left;
  vertical-align:top;
  font-family:BreeSerifRegular;
  cursor:pointer;
  padding:6px 8px;
  color:#FFF;
  font-size:18px;
  min-height:30px;
}

.mMenuToggle a{
  /*float:left;  */
  width:auto;
  display:inline-block !important;
  color:#FFF;
  font-size:18px;
  text-decoration:none;  
  /*margin:0px 10px;*/
  text-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}

.mMenuToggle img{
  margin:0px 10px;
}

#mMenu{
  position:absolute; /*fixed*/
  width:75%;
  display:none;
  left:-75%; /*margin-left:-75%;*/
}

li.mSocial a{
  display:inline-block !important;
  width:35px;
  text-align:center;
}

li.mSocial a img{
  margin-right:20px;
  margin-top: 10px;
}

.smallMenuText li a{
 font-size:14px !important;  
}
input.mSearch{
  font-family:BreeSerifRegular;
  font-size:18px;
  padding:3px 10px;
  width:100%;
  border-radius:3px;
  border:none;
  color:#333;
}
.mobile-menu a:hover {
  color:#F93 !important;  
}

.mobile-menu  {
  padding-left:5px;
}

.mobile-menu input  {
  margin-left:-7px;
}

#mMenu ul li {
  padding:4px 6px;
}